@charset "utf-8";
/* CSS Document */

body {background:#9dc6e9;
font-family:Arial, Helvetica, Verdana, sans-serif; 
font-size: 14px; 
line-height:22px;
color:#000; 
text-align: center; 
margin: 0px;
}

#container a:visited {text-decoration: underline; color:#f37022;}
#container a:link {text-decoration: underline; color:#f37022;}
#container a:hover {text-decoration: none;}

.clear {clear: both;}

#container {
	width: 955px;
	text-align: left;
	z-index: 1;
	margin-top: 0px;
	margin-right: auto;
	padding-bottom: 0px;
	margin-left: auto;
	background:#fff;
	
}

#menu {
	width: 955px;
	height: 41px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-left:0px;
	clear: both;
	
}

#header{
	width: 955px;
	height: 371px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	
}

#maintop{
	width: 955px;
	height: 9px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background:url(images/main-top.jpg); background-repeat:no-repeat;
	
}



#banner{
	width: 955px;
	height: 389px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	
}


#homecontent {
    float:left;
	margin-top: 0px;
	margin-right:0px;
	width:655px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
	}

#content {
    float:left;
	margin-top: 0px;
	margin-right:0px;
	width:912px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;

}
#col-left {
    float:left;
	margin-top: 0px;
	margin-right:0px;
	width:270px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left:0px;
	height:100%;
	
}


h1 {font-size: 24px; margin-top: 15px ; color:#333}
h2 {font-size: 20px; margin: 0; padding: 5px 5px 5px 10px ;color: #fff; font-weight:bold; background-image:url(images/title-bg.gif); background-repeat:no-repeat}


#footer {
	width: 955px;
	height: 34px;
	padding-top: 10px;
	padding-bottom: 00px;
	margin-right: auto;
	margin-left: auto;
	background:url(images/footer.gif); background-repeat:no-repeat;
}

#footer p {
   text-align:center; font-size:12px; color:#000; margin-top:10px;
   }
   
#footer a:visited, a:link {text-decoration: underline; color:#f37022}
#footer a:hover {text-decoration: none;}   

.td { text-align:center}


.photos { margin:6px 6px 6px 6px; border:1px solid #ccc}
.gallery { margin:5px 5px 5px 5px; border:1px solid #ccc}

.textcolor { color:#f37022}
form .input {border: 1px solid #ccc; padding: 3px; margin-bottom: 3px; background:#E2E2E2;}
form .textarea {margin-left: 0px; font: inherit; height: 60px; background:#E2E2E2; }
form .button {margin: 5px; border: 1px solid #333; width: 65px; color:#fff; background:#333}
.mceContentBody { background-image: none; background-color: White; color: Black; } /*SnippetMaster editor bg color*/